Bug 167862 - [PATCH] sysutils/vttest: update to 2012.05.06
[PATCH] sysutils/vttest: update to 2012.05.06
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Nicola Vitale
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 07:30 UTC by IWAMOTO Kouichi
Modified: 2012-06-30 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (308 bytes, patch)
2012-05-14 07:30 UTC, IWAMOTO Kouichi
no flags Details | Diff
file.diff (386 bytes, patch)
2012-05-14 07:30 UTC, IWAMOTO Kouichi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description IWAMOTO Kouichi 2012-05-14 07:30:11 UTC
	Update to 2012.05.06
Comment 1 Edwin Groothuis freebsd_committer 2012-05-14 07:31:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2012-06-30 13:51:09 UTC
nivit       2012-06-30 12:50:56 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/vttest      Makefile distinfo 
  Log:
  - Update to 2012.05.06
  
  PR:             ports/167862
  Submitted by:   IWAMOTO Kouichi <sue at iwmt.org>
  
  Revision  Changes    Path
  1.7       +1 -1      ports/sysutils/vttest/Makefile
  1.7       +2 -2      ports/sysutils/vttest/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Nicola Vitale freebsd_committer 2012-06-30 13:51:18 UTC
State Changed
From-To: open->closed

Committed, thanks!